<a>
      <h2 class="post-headline">MAGNESIUM BOOSTING SMOOTHIE</h2>
    </a>
    
    <p>Consuming the right foods after a workout is just as important as fueling yourself for a workout. This smoothie contains all the elements to help your muscles recover post workout.</p>
    <p><strong>Serves</strong>: 1</p>
    <p><strong>Why it's so good for you:</strong></p>
    <p>The key ingredient in this smoothie is in the title. Magnesium is a naturally occurring mineral found our food which is hailed for its ability to help us relax, repair muscles, balance electrolytes and reduce fatigue. Almonds, spinach, pumpkin seeds and tahini are all loaded with this super mineral. In addition to the magnesium, the body also craves quality carbohydrates and proteins after a workout. This is where the banana and almond milk come in. To give this smoothie an extra boost, we’ve included cacao, which is a type of antioxidant that also acts as an anti-inflammatory.
    </p>
</p><br/>
    <p>A delicious way to support your digestive system! </p>
    <p><strong>Ingredients</strong></p><p>(use organic ingredients where possible)</p>
    <ul>
        <li>1 small frozen banana</li>
        <li>1 tbsp pumpkin seeds</li>
        <li>1 tbsp tahini</li>
        <li>1 tsp cinnamon</li> 
        <li>1 cup almond milk</li>
        <li>1/2 cup baby spinach</li>
        <li>Protein powder (optional)</li>
    </ul>
    <h3>Method</h3>
    <ol>
        <li>Blend all ingredients together and drink immediately.&nbsp;</li>
    </ol>
